const express = require('express');
const path = require('path');

var app = express();
app.use(express.json());


require('dotenv').config();

const port = 3002;
app.listen(port, () => {
  console.log(`Server running on http://localhost:${port}`);
})

module.exports = app;
